@charset "UTF-8";
/**
* (en) Variation of screen layout (basemod.css)
* (de) Variation des Screenlayouts (basemod.css)
   
*/

@media all
{
 /*------------------------------------------------------------------------------------------------------*/

 /**
  * Design of the Basic Layout | Gestaltung des Basis-Layouts
  *
  * @section layout-basics
  */

  /* Page margins and background | Randbereiche & Seitenhintergrund */
  body { background: #ffffff; padding: 14px;	}

  /* Layout: Width, Background, Border | Layout: Breite, Hintergrund, Rahmen */
  #page{ border: 1px #667 solid; border-radius: 11px 11px 0px 0px;  }
  #page_margins {border:0; min-width: 800px; max-width: 90em; margin:auto;}

  /* Design of the Main Layout Elements | Gestaltung der Hauptelemente des Layouts */
  #header { position:relative; height: 122px; color: #fff; background: #ffffff url(../../img/white-header.gif) repeat-x top; }
  img#companyLogo {position:absolute; top: 0px; left: 0px; font-size:208%;}

  #main { background: #fff ; margin: 0; padding: 0;}

  #abstand { background:#FFFFFF none repeat scroll 0 0; clear:both; height:15px;}

  #bottom { background-color:#EDEDED; border-color:#CCCCCC; border-style:solid; border-width:1px 1px 1px; clear: both; float: left; width: 1190px; height: 100%; font-size: 0.9em; text-align: left; color: #383838;}

  #footer { color:#9A9A9A; background: #0a0059 url(../../img/footer-back.gif) repeat-x center;; padding: 1em 0 0 0; border-top: 1px #ddd solid; line-height: 1.5em; font-size:0.8em;text-align:center;}
  
  #teaser {
	margin:0;
	background: #ffffff;
	padding:4px 4px 4px 18px;
	color: #5f5d75;
  }
 /*------------------------------------------------------------------------------------------------------*/

 /**
  * Formatting of the Content Area | Formatierung der Inhaltsbereichs
  *
  * @section layout-main
  */


  #col1 {	width: 220px; }
  #col1_content { 
    margin-left:0pt;
    margin-right:0pt;
    padding-left:10px;
    padding-top:20px; 
  }


  #col2 {	width:220px; }
  #col2_content {	
    margin-left:0pt;
    margin-right:0pt;
    padding-left:4px;
    padding-right:10px;
    padding-top:20px;
  }


  #col3 {
  margin-left: 220px;
  margin-right: 220px;
	border-left: 0px dotted #ddd;
	border-right: 0px dotted #ddd;
  }

  #col3_content { margin-left: 13px; margin-right: 13px;padding-top:20px; }

  #navigation , #content {
  height:1px;
  left:-1000em;
  position:absolute;
  top:-1000em;
  width:1px;
  }
  
  /* (de) Neue Werte für Listen & Zitate Maincontent*/
  #main li { margin-left: 0em; line-height: 1.5em; }

 /*------------------------------------------------------------------------------------------------------*/

 /**
  * Design of Additional Layout Elements | Gestaltung weiterer Layoutelemente
  *
  * @section layout-misc
  */
  
  /* ### Anpassung für die Ausblendung der Boxen bei Checkout (entsprechende index.html muss verwendet werden) ### */
  #main_checkout {	background:#ffffff; }
  #col3_checkout {	width:100%; }
}

 /*------------------------------------------------------------------------------------------------------*/

 /**
  * Design of Footer Layout Elements | Gestaltung der Footer Layoutelemente
  *
  * @section layout-footer
  */
  
  #bottom-divs {
    float: left;
    clear: both;
    margin: 0;
    padding: 0px;
    width: 100%;
}

  #bottom-left,
  #bottom-midl,
  #bottom-midr,
  #bottom-right {
    width: 18%;
    padding: 10px 0 20px 60px;
    float: left;
}

  #bottom h2 {
    margin: 0 0 10px 0;
    padding: 0 0px;
    font-size: 1.3em;
    color: #000018;
}

  #bottom h2 span {
    color: #1474b4;
}

  #bottom ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-top: 1px solid #ccc;
}

  #bottom ul li {
    line-height: 26px;
    border-bottom: 1px solid #ccc;
}

  #bottom ul li a {
    display: block;
    padding: 0 10px;
    color: #383838;
    text-decoration: none;
    outline: none;
}

  #bottom ul li a:hover {
    background: #CCCCCC;
    outline: none;
}

  #bottom-sep {
    clear: both;
}

  div#bottom h2.boxheader {
    background: none;
}

  div#bottom .boxbody {
    background-color: inherit;
    border: none;
    padding: 0px;
    margin: 0px;
}

  div#bottom .boxbody ul.contentlist {
    margin: 0px;
}

  div#bottom .contentlist a {
    border: none;
}